
.wrcx
{
  list-style-image: url("chrome://wrc/skin/png/grey0-24.png") !important;
}
[iconsize="small"] .wrcx
{
  list-style-image: url("chrome://wrc/skin/png/grey0-16.png") !important;
}
.wrc0
{
  list-style-image: url("chrome://wrc/skin/png/grey0-24.png") !important;
}
[iconsize="small"] .wrc0
{
  list-style-image: url("chrome://wrc/skin/png/grey0-16.png") !important;
}
.wrc11
{
  list-style-image: url("chrome://wrc/skin/png/green1-24.png") !important;
}
[iconsize="small"] .wrc11
{
  list-style-image: url("chrome://wrc/skin/png/green1-16.png") !important;
}
.wrc12
{
  list-style-image: url("chrome://wrc/skin/png/green2-24.png") !important;
}
[iconsize="small"] .wrc12
{
  list-style-image: url("chrome://wrc/skin/png/green2-16.png") !important;
}
.wrc13
{
  list-style-image: url("chrome://wrc/skin/png/green3-24.png") !important;
}
[iconsize="small"] .wrc13
{
  list-style-image: url("chrome://wrc/skin/png/green3-16.png") !important;
}
.wrc21
{
  list-style-image: url("chrome://wrc/skin/png/yellow1-24.png") !important;
}
[iconsize="small"] .wrc21
{
  list-style-image: url("chrome://wrc/skin/png/yellow1-16.png") !important;
}
.wrc22
{
  list-style-image: url("chrome://wrc/skin/png/yellow2-24.png") !important;
}
[iconsize="small"] .wrc22
{
  list-style-image: url("chrome://wrc/skin/png/yellow2-16.png") !important;
}
.wrc23
{
  list-style-image: url("chrome://wrc/skin/png/yellow3-24.png") !important;
}
[iconsize="small"] .wrc23
{
  list-style-image: url("chrome://wrc/skin/png/yellow3-16.png") !important;
}
.wrc31
{
  list-style-image: url("chrome://wrc/skin/png/red1-24.png") !important;
}
[iconsize="small"] .wrc31
{
  list-style-image: url("chrome://wrc/skin/png/red1-16.png") !important;
}
.wrc32
{
  list-style-image: url("chrome://wrc/skin/png/red2-24.png") !important;
}
[iconsize="small"] .wrc32
{
  list-style-image: url("chrome://wrc/skin/png/red2-16.png") !important;
}
.wrc33
{
  list-style-image: url("chrome://wrc/skin/png/red3-24.png") !important;
}
[iconsize="small"] .wrc33
{
  list-style-image: url("chrome://wrc/skin/png/red3-16.png") !important;
}

#wrc-popup *{
	padding:0;
	margin:0;
}

#wrc-popup{
	/*background:#26353E url("chrome://wrc/skin/icons/background-body.jpg") top left repeat-x;*/
	padding:0;
	margin:0;
	border:none;
}

#wrc-header{
	height:46px;
	background:#3C4C59 url("chrome://wrc/skin/png/background-header.jpg") top left repeat-x;
}

#wrcPopupCloseCont{
	-moz-box-align: end;
	margin-left:10px;
}

#wrcPopupCloseCont .wrcPopupClose
{
	background: url("chrome://wrc/skin/png/close.png") top left no-repeat;
	margin-top: 1px;
	height: 16px;
	width: 16px;
	cursor: pointer;
	margin:5px 5px 0 0;
}
.wrcPopupTitle
{
	font-size: 14px;
	font-weight: bold;
}

.wrcPopupBody
{
	font-size: 12px;
	font-weight: bold;
}

#wrcLogoHeader{
	margin-right:10px;
	margin-top:5px;
}

#wrc-popup-domain{
	font-size:14px;
	margin-top:8px;
	margin-left:15px;
}

.wrcVerticalSpacer{
	width:100%;
	height:3px;
	/*background-color:#3C4C59;*/
}
.wrcVerticalSpacer box{
	width:100%;
	height:3px;
	/*background-color:#3C4C59;*/
}

#wrcLeft{
	width:230px;
	height:320px;
	background:#27353E url("chrome://wrc/skin/png/background-body.jpg") top left repeat-x;
	text-align:center;
	padding:10px;
	color:#999;
}

#wrcRight{
	width:436px;
	height:320px;
	background-color:#FFF;
	background-image:url("chrome://wrc/skin/png/background-right-top.png");
	background-repeat:no-repeat;
	text-align:center;
	color:#000;
	position:relative;
}

#wrcRightPad{
	padding:10px;
	display: none;
}

#wrcRightSpace{
	width:7px;
	height:320px;
	background:#27353E url("chrome://wrc/skin/png/background-body.jpg") top left repeat-x;
}

#wrcBottom{
	height:7px;
	width:666px;
	background-color:#26353E;
}

#wrcRightBottom{
	position:absolute;
	bottom: 0px;
	left: 0px;
	height: 6px;
	width: 436px;
	background:#FFF url("chrome://wrc/skin/png/background-right-bottom.png") top left repeat-x;
}

hbox image.horizontal-line{
	margin-top:3px;
	margin-bottom:3px;
}

#wrc-popup-left-icons{
	margin-top:15px;
	margin-bottom:15px;
}

#wrc-popup-left-icons image{
	margin:5px;
}

.wrcBigIconsContFirst{
	margin-bottom:15px;
}

#wrc-popup-image-voted{
	width:69px;
	height:55px;
	margin:10px 0 10px 0;
	background:transparent url("chrome://wrc/skin/png/grey-0.png") 50% 50% no-repeat;
}

.voted-wrc11{
	background:transparent url("chrome://wrc/skin/png/green-1.png") 50% 50% no-repeat !important;
}

.voted-wrc12{
	background:transparent url("chrome://wrc/skin/png/green-2.png") 50% 50% no-repeat !important;
}

.voted-wrc13{
	background:transparent url("chrome://wrc/skin/png/green-3.png") 50% 50% no-repeat !important;
}

.voted-wrc21{
	background:transparent url("chrome://wrc/skin/png/yellow-1.png") 50% 50% no-repeat !important;
}

.voted-wrc22{
	background:transparent url("chrome://wrc/skin/png/yellow-2.png") 50% 50% no-repeat !important;
}

.voted-wrc23{
	background:transparent url("chrome://wrc/skin/png/yellow-3.png") 50% 50% no-repeat !important;
}
.voted-wrc31{
	background:transparent url("chrome://wrc/skin/png/red-1.png") 50% 50% no-repeat !important;
}
.voted-wrc32{
	background:transparent url("chrome://wrc/skin/png/red-2.png") 50% 50% no-repeat !important;
}
.voted-wrc33{
	background:transparent url("chrome://wrc/skin/png/red-3.png") 50% 50% no-repeat !important;
}

.wrc-vote-icon{
	width:48px;
	height:48px;
	display:block;
	cursor:pointer;
}

.vote-icon-over{
	background-position:-96px 0 !important;
}

.vote-icon-selected{
	background-position:-144px 0 !important;
}

#vote-shopping-icon{
	background:transparent url("chrome://wrc/skin/png/shopping.png") 0 0 no-repeat;
}

#vote-social-icon{
	background:transparent url("chrome://wrc/skin/png/social.png") 0 0 no-repeat;
}

#vote-news-icon{
	background:transparent url("chrome://wrc/skin/png/news.png") 0 0 no-repeat;
}

#vote-it-icon{
	background:transparent url("chrome://wrc/skin/png/it.png") 0 0 no-repeat;
}

#vote-corporate-icon{
	background:transparent url("chrome://wrc/skin/png/corporate.png") 0 0 no-repeat;
}

#vote-pornography-icon{
	background:transparent url("chrome://wrc/skin/png/pornography.png") 0 0 no-repeat;
}

#vote-violence-icon{
	background:transparent url("chrome://wrc/skin/png/violence.png") 0 0 no-repeat;
}

#vote-gambling-icon{
	background:transparent url("chrome://wrc/skin/png/gambling.png") 0 0 no-repeat;
}

#vote-drugs-icon{
	background:transparent url("chrome://wrc/skin/png/drugs.png") 0 0 no-repeat;
}

#vote-illegal-icon{
	background:transparent url("chrome://wrc/skin/png/illegal.png") 0 0 no-repeat;
}

#wrc-popup-current-vote, .wrcCastYourVote{
	color:#869099;
	font-size:16px;
	font-weight:normal;
}

#wrc-popup-rating-container 
{
	width: 200px !important;
}

#wrc-popup-rating{
	color:#FFF;
	font-size:12px;
	-moz-appearance: none;
	display: block;
	word-wrap: break-word;
	width: 200px !important;
}

#wrc-popup-domain{
	color:#FFF;
}

.wrcBigIconsCont vbox{
	width:80px;
} 

.wrcBigIconsCont vbox label{
	font-size:11px;
} 

.wrc-vote-icon-label{
	-moz-appearance: none;
	display:block;
	width:50px;
	word-wrap:break-word;
}

#wrcVoteButton, #wrcLogginButton, #wrcSwitchToSafeZone {
	-moz-appearance: none;
	/*border-radius: 15px;*/
	-moz-border-radius: 10px/10px;
	-moz-binding: url("chrome://global/content/bindings/button.xml#button") !important;
  border-radius: 10px/10px;
	background-color: #F90 !important;
	background-image: none !important;
	color:#FFF !important;
	padding:2px !important;
	margin-top:10px;
	cursor:pointer;
	font-size:14px;
}

/*Fix for conflict with Charamel theme (issue WRC-190) and Noia theme (issue WRC-199)*/
#wrcVoteButton > .button-box {
  -moz-binding: none;
  background: none;
} 

.ucase {
	text-transform: uppercase;
}

.link{
	color:#FFF;
	font-size:13px;
}

.grey{
	color:#B6BEC7;
}

.hand{
	cursor:pointer;
}

.wrcLoggingDesc
{
	font-weight: bolder;
	font-size: 16px;
}
.wrcLoggingBottom
{
	font-weight: normal;
	font-size: 12px;
	width: 100%;
}
#wrcLoggingError
{
	color: red;
	display: none;
}
#wrcLogger
{
	padding: 10px;
	text-align: left;
	color: black;
	margin: 10px;
}
#wrcLoggerTable
{
	margin-left: 20px;
	margin-top: 20px;
	width: 80%;
}
.wrcLoggerItem
{
	font-weight: normal;
	font-size: 14px;
	margin-top: 20px;
	width: 100%;
	height: 23px;
}
#wrcLogged
{
	padding-top: 8px;
	padding-right: 20px;
}
#wrcLoggedUser
{
	color: white;
	font-size: 13px;
}
#wrcLogoutButton
{
	color: red;
	font-size: 14px;
}
#wrcLogoutButton:hover
{
	color: #ffff00;
}
#wrcSwitchToSafeZone
{
	margin: 15px 8px 0px 8px;
	display: none;
}
